.ctnTestimonials {
  background: url(./../../img/quotes.png) 5px 5px no-repeat;
  height: 180px;
  width: 220px;
  margin-top:20px;
}

.ctnTestimonials .ctnMessage {
  border-left: solid 1px #DBDBDB;
  position: absolute;
  padding-left: 10px;
  padding-right:10px;
  cursor: pointer;
  display: none;
  width: 200px;
}

.ctnTestimonials .lblText {
  color:#71a0c6 !important;
}

.ctnTestimonials .fade {
  position: relative;
  max-height: 8.7em;
}

.ctnTestimonials .fade:after {
  content: "";
  text-align: right;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 70%;
  height: 1.2em;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}

.ctnTestimonials .lblName {
  display:block;
  margin-left:10px;
  color: #A6A6A6;
}

.ctnTestimonials .lblDate {
  position:relative;
  left:140px;
  top:0;
  color: #A6A6A6;
}

.ctnTestimonials .lblText {
  display:block;
  margin:20px 0px 20px 10px;
  font-size:1.2em;
  font-style: italic;
  color: #01579E;
  overflow: hidden;
}
.ctnTestimonials .lblText:first-letter {
  font-weight:bold;
}

.ctnTestimonials .lblQuoteStart {
  display: inline-block;
  height: 53px;
  width: 67px;
}

.allTestimonials .ctnMessage {
  background: url(./../../img/quotes.png) 5px 5px no-repeat;
  min-height: 100px;
  padding-bottom: 11px;
  border-bottom: 1px dashed #B6CFE3;
  margin-top: 2px;
}

.allTestimonials .ctnMessage .lblDate {
  position: relative;
  float: right;
  top: 0;
  color: #A6A6A6;
  margin-right: 15px;
}

.allTestimonials .ctnMessage .lblText {
  display: block;
  font-size: 1.2em;
  font-style: italic;
  color: #01579E;
  overflow: hidden;
  padding-top: 30px;
  margin-left: 25px;
}

.allTestimonials .ctnMessage .lblName {
  display: block;
  float: left;
  color: #A6A6A6;
  margin-left: 27px;
  padding-top: 5px;
}
.ctnIndexTestimonials {
  height: 68px;
  width: 975px;
  text-align: center;
  margin-top: -15px;
}
.ctnIndexTestimonials .ctnTestimonials {
  width: 975px;
  margin-top: 0;
  background: url(./../../img/quotes_small.png) 5px 5px no-repeat;
}
.ctnIndexTestimonials .ctnTestimonials .ctnMessage {
  padding-left: 50px;
  padding-right: 50px;
  width: 875px;
  border: none;
}
.ctnIndexTestimonials .ctnTestimonials .lblName,
.ctnIndexTestimonials .ctnTestimonials .lblText {
  color: #467AB3 !important;
  font-size: 14px;
  font-style: italic;
  margin-top: 12px;
}
.ctnIndexTestimonials .ctnTestimonials .lblDate {
  display: none;
}
.ctnIndexTestimonials .ctnTestimonials .lblName {
  margin-top: -22px;
  font-weight: 700;
}
.ctnIndexTestimonials .ctnTestimonials .lblServers {
  color: #A6A6A6;
  font-size: 10px;
  font-weight: normal !important;
}